[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.TabPosition

TabPosition - top, bottom, left or right

## Declaration

Source position: extctrls.pp line 233

`public property TCustomNotebook.TabPosition: TTabPosition read FTabPosition write SetTabPosition default tpTop;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.